<header class="new-button-header__content {{headerBackground}} py-2">
  <div class="new-button-header__nav">
    {{#unless isShareRoute}}
      {{#link-to previousStepRouteName class="header__button"}}
        {{svg-jar "back" class="icon"}}
      {{/link-to}}
    {{/unless}}
  </div>
  <div class="new-button-header__center">
    <h1 class="new-button-header__title my-3">
      {{headerTitle}}
    </h1>
  </div>
  <div class="new-button-header__nav">
    {{#if closeIcon}}
      {{#link-to closeRouteName class="header__button"}}
        {{svg-jar "cross" class="icon"}}
      {{/link-to}}
    {{else}}
      {{#unless isShareRoute}}
        <button {{action 'saveButton'}} class="header__button" type="button" name="button">
          {{svg-jar "valid" class="icon"}}
        </button>
      {{/unless}}
    {{/if}}
  </div>
</header>
{{yield}}
